{
  "QA":{
    "tracker": "G-P2TZEPLMYM",
    "name": "QA",
    "trackEvent": true
  },
  "Stage":{
    "tracker": "G-J704Y3WRDD",
    "name": "Stage",
    "trackEvent": true
  },
  "prod":{
    "tracker": "G-SNT1K1VZ94",
    "name": "Production",
    "trackEvent": true
  }
}
